link: release/28535
meta:
  added_date: 2024-11-27T15:13
  edited_date: 2024-11-27T15:14
  fetched_date: 2025-12-07T15:32
  ttl: 86400
  visitors: 58
name: 'Aliens: Fireteam Elite'
picture_full: https://media.vgm.io/releases/23/28532/28532-1732738157.jpg
picture_small: https://thumb-media.vgm.io/releases/23/28532/28532-1732738157.jpg
product_albums: []
release_albums: []
type: Game Release
vgmdb_link: https://vgmdb.net/db/release.php?id=28535
